GWENT: The Witcher Card Game

プラットフォームの選択

Cyberpunk 2077

プラットフォームの選択

The Witcher 3: Wild Hunt

プラットフォームの選択

Thronebreaker: The Witcher Tales

プラットフォームの選択

The Witcher

プラットフォームの選択

The Witcher 2: Assassins of Kings

プラットフォームの選択

『ウィッチャー』の必要動作環境 - MAC

新着 2年前  更新 5ヶ月前

下記がMAC版『The Witcher: Enhanced Edition』の必要動作環境となります。

最低動作環境:

OS:OS X 10.8、10.9、10.10、MacOS 10.15(Catalina)以上は非対応
プロセッサ:Intel Core i5
メモリ:4 GB RAM
グラフィック:NVIDIA GeForce GT 650M (1440x900)、AMD Radeon HD 6750M (1440x900)またはIntel HD 5000 (1366x768)
HDD空き容量:14.25 GBの空き容量



推奨動作環境:

OS:OS X 10.8、10.9、10.10、MacOS 10.15(Catalina)以上は非対応
プロセッサ:Intel Core i5またはCore i7
メモリ:4 GB RAM
グラフィック:NVIDIA GeForce GT 650M (1440x900)、AMD Radeon HD 6970M (1920x1080)またはIntel Iris Pro 5200 (1440x900)
ハードドライブ:14.25 GBの空き容量


お困りですか

お問い合わせ